Subject: Louisiana-Pacific
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>
Date: Fri, 28 Dec 2001 17:54:46 -0800 (PST)

New info regarding LP from what we just discussed at my desk.  They do not want to take the $28.50 price.  They are getting out of their other Jan. contract and will accept power from Enron starting HE 0100 on Jan. 3rd.  This means we need to reschedule their HLH MW's that was pre-scheduled today for Jan. 2nd.  I have told them I will give them weekly updates regarding the power availability.  We can deliver for all of January, but please let me know if anything changes, so I can let them know in advance.  If we drop them again, I don't want it to be without notice.  

They are still interested in buying out the contracts, but will accept power from Enron until a buyout price is agreed upon.

Thanks,
AW